[NyanCatDeemerMiniv2_ArenaMod.NyanCatWarShell]
ShockWaveColor=pink
bTeamGameColor=True

[NyanCatDeemerMiniv2_ArenaMod.NyanArena]
MaxAmmo=50
AmmoAmount=20
WeaponRespawnTime=60.0
AmmoRespawnTime=60.0

[NyanCatDeemerMiniv2_ArenaMod.TeleBonusMut]
bRewardKiller=True
bPunishVictim=True
bBroadcastMessage=True
bBroadcastSound=True
RewardPoints=2
PunishPoints=1
BroadCastMessageType=2
RewardMessage=TELEFRAG! You have been awarded %p extra points!
PunishMessage=TELEFRAGGED! You were deducted %p points!
BroadcastMessage=%k TELEFRAGGED %v
BroadcastSound=BotPack.SpreeSound
